QEMU 'rocker.c' Stack Buffer Overflow Vulnerability

Bugtraq ID: 79706
Class: Boundary Condition Error
CVE: CVE-2015-8701
Remote: Yes
Local: No
Published: Dec 29 2015 12:00AM
Updated: Jul 05 2016 09:22PM
Credit: Qinghao Tang of Qihoo 360
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus